<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Banner Manager');

define('TABLE_HEADING_BANNERS', 'Banners');
define('TABLE_HEADING_GROUPS', 'Groepen');
define('TABLE_HEADING_STATISTICS', 'Vertoningen / Kliks');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Actie');

define('TEXT_BANNERS_TITLE', 'Banner Titel:');
define('TEXT_BANNERS_URL', 'Banner URL:');
define('TEXT_BANNERS_GROUP', 'Banner Groep:');
define('TEXT_BANNERS_NEW_GROUP', ', of voer hieronder een nieuwe banner groep in');
define('TEXT_BANNERS_IMAGE', 'Afbeelding:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', of voer hieronder een lokaal bestand in');
define('TEXT_BANNERS_IMAGE_TARGET', 'Afbeelding Doelmap (Opslaan naar):');
define('TEXT_BANNERS_HTML_TEXT', 'HTML Text:');
define('TEXT_BANNERS_EXPIRES_ON', 'Verloopt Op:');
define('TEXT_BANNERS_OR_AT', ', of op');
define('TEXT_BANNERS_IMPRESSIONS', 'indrukken/vertoningen.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Gepland Op:');
define('TEXT_BANNERS_BANNER_NOTE', '<strong>Banner Informatie:</strong><ul><li>Gebruik of een afbeelding of een een HTML Text als banner - NIET beide.</li><li>HTML Text gaat voor een afbeelding</li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<strong>Afbeelding Informatie:</strong><ul><li>De server moet het recht hebben om in de map te schrijven (write)!</li><li>Vul geen map in het \'Opslaan naar\' veld in als er geen afbeelding wordt geupload naar de webserver (bijv. wanneer je een lokale afbeelding gebruikt).</li><li>Het \'Opslaan naar\' veld moet een bestaande map zijn met een slash aan het einde (bijv.: banners/).</li></ul>');
define('TEXT_BANNERS_EXPIRCY_NOTE', '<strong>Verloop Notities:</strong><ul><li>Slechts een van de twee velden hoeft ingevuld te worden</li><li>Wanneer de banner niet automatisch hoeft te verlopen, laat deze velden dan leeg</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<strong>Schema Notities:</strong><ul><li>Als er een schema wordt ingesteld zal de banner op die datum geactiveerd worden.</li><li>Alle geplande banners blijven als inactief gemarkeerd totdat de geplande schemadatum bereikt wordt. Dan worden ze als actief gemarkeerd.</li></ul>');

define('TEXT_BANNERS_DATE_ADDED', 'Datum Toegevoegd:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Gepland Op: <strong>%s</strong>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Verloopt Op: <strong>%s</strong>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Verloopt Op: <strong>%s</strong> indrukken');
define('TEXT_BANNERS_STATUS_CHANGE', 'Status Wijziging: %s');

define('TEXT_BANNERS_DATA', 'D<br />A<br />T<br />A');
define('TEXT_BANNERS_LAST_3_DAYS', 'Laatste 3 Dagen');
define('TEXT_BANNERS_BANNER_VIEWS', 'Banner Vertoningen');
define('TEXT_BANNERS_BANNER_CLICKS', 'Banner Kliks');

define('TEXT_INFO_DELETE_INTRO', 'Weet u zeker dat deze banner verwijderd moet worden?');
define('TEXT_INFO_DELETE_IMAGE', 'Verwijder banner afbeelding');

define('SUCCESS_BANNER_INSERTED', 'De banner is toegevoegd.');
define('SUCCESS_BANNER_UPDATED', 'De banner is aangepast.');
define('SUCCESS_BANNER_REMOVED', 'De banner is verwijderd.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'De status van de banner is aangepast.');

define('ERROR_BANNER_TITLE_REQUIRED', 'Fout: Banner titel vereist.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Fout: Banner groep vereist.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Fout: Doelmap bestaat niet: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Fout: Doelmap is niet schrijfbaar: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Fout: Afbeelding bestaat niet.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Fout: Afbeelding kan niet verwijderd worden.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Fout: Onbekende status aanpassing.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Fout: De map \'graphs\' bestaat niet. U dient de map \'graphs\' aan te maken in de map \'images\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Fout: De map \'graphs\' is niet schrijfbaar.');
?>
