<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Categorien / Producten');
define('HEADING_TITLE_SEARCH', 'Zoek:');
define('HEADING_TITLE_GOTO', 'Ga Naar:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Categorien / Producten');
define('TABLE_HEADING_ACTION', 'Actie');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_NEW_PRODUCT', 'Nieuw Product in &quot;%s&quot;');
define('TEXT_CATEGORIES', 'Categorien:');
define('TEXT_SUBCATEGORIES', 'Subcategorien:');
define('TEXT_PRODUCTS', 'Producten:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Prijs:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Belasting Klasse:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Gemiddelde Beoordeling:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Hoeveelheid:');
define('TEXT_DATE_ADDED', 'Datum Toegevoegd:');
define('TEXT_DATE_AVAILABLE', 'Datum Beschikbaar:');
define('TEXT_LAST_MODIFIED', 'Laatst Aangepast:');
define('TEXT_IMAGE_NONEXISTENT', 'AFBEELDING BESTAAT NIET');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Voert u op dit niveau een nieuwe categorie of nieuw product in.');
define('TEXT_PRODUCT_MORE_INFORMATION', '<a href="http://%s" target="blank"><u>Fabrikant informatie over dit product</u></a>');
define('TEXT_PRODUCT_DATE_ADDED', 'Dit product is aan onze catalogus toegevoegd op %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Dit product zal weer op voorraad zijn op %s.');

define('TEXT_EDIT_INTRO', 'Maak de noodzakelijke aanpassingen');
define('TEXT_EDIT_CATEGORIES_ID', 'Categorie ID:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Categorie Naam:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Categorie Afbeelding:');
define('TEXT_EDIT_SORT_ORDER', 'Sorteer Volgorde:');

define('TEXT_INFO_COPY_TO_INTRO', 'Selecteer een nieuwe categorie om dit product aan toe te voegen');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Huidige Categorien:');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nieuwe Categorie');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Aanpassen Categorie');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Verwijderen Categorie');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Verplaatsen Categorie');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Verwijder Product');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Verplaats Product');
define('TEXT_INFO_HEADING_COPY_TO', 'Kopieer Naar');

define('TEXT_DELETE_CATEGORY_INTRO', 'Weet u zeker dat i deze categorie wilt verwijderen?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Weet u zeker dat u dit product definitief wilt verwijderen?');

define('TEXT_DELETE_WARNING_CHILDS', '<strong>WAARSCHUWING:</strong> Er zijn nog %s (sub-)categorien gelinkt aan deze categorie!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<strong>WAARSCHUWING:</strong> Er zijn nog %s producten gelinkt aan deze categorie!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Selecteer de categorie waarin dit product <strong>%s</strong> geplaatst moet worden');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Selecteer de categorie waarin deze categorie <strong>%s</strong> geplaatst moet worden');
define('TEXT_MOVE', 'Verplaats <strong>%s</strong> naar:');

define('TEXT_NEW_CATEGORY_INTRO', 'Vul de volgende informatie in voor de nieuwe categorie');
define('TEXT_CATEGORIES_NAME', 'Categorie Naam:');
define('TEXT_CATEGORIES_IMAGE', 'Categorie Afbeelding:');
define('TEXT_SORT_ORDER', 'Sorteer Volgorde:');

define('TEXT_PRODUCTS_STATUS', 'Producten Status:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Datum Beschikbaar:');
define('TEXT_PRODUCT_AVAILABLE', 'Op Voorraad');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Niet Op Voorraad');
define('TEXT_PRODUCTS_MANUFACTURER', 'Product Fabrikant:');
define('TEXT_PRODUCTS_NAME', 'Product Naam:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Product Omschrijving:');
define('TEXT_PRODUCTS_QUANTITY', 'Product Hoeveelheid:');
define('TEXT_PRODUCTS_MODEL', 'Product Model:');
define('TEXT_PRODUCTS_IMAGE', 'Product Afbeelding:');
define('TEXT_PRODUCTS_MAIN_IMAGE', 'Hoofd Afbeelding');
define('TEXT_PRODUCTS_LARGE_IMAGE', 'Grote Afbeelding');
define('TEXT_PRODUCTS_LARGE_IMAGE_HTML_CONTENT', 'HTML inhoudt (voor popup)');
define('TEXT_PRODUCTS_ADD_LARGE_IMAGE', 'Voeg grote afbeelding toe');
define('TEXT_PRODUCTS_LARGE_IMAGE_DELETE_TITLE', 'Verwijder grote afbeelding van het product?');
define('TEXT_PRODUCTS_LARGE_IMAGE_CONFIRM_DELETE', 'Bevestig het verwijderen van de grote afbeelding van het product.');
define('TEXT_PRODUCTS_URL', 'Product URL:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(zonder http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Product Prijs (Netto):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Product Prijs (Bruto):');
define('TEXT_PRODUCTS_WEIGHT', 'Product Gewicht:');

define('EMPTY_CATEGORY', 'Leeg Categorie');

define('TEXT_HOW_TO_COPY', 'Kopieer Wijze:');
define('TEXT_COPY_AS_LINK', 'Koppel product');
define('TEXT_COPY_AS_DUPLICATE', 'Kopieer product');

define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Fout: Kan geen producten in dezelfde categorie koppelen.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Fout: Catalog images map is niet schrijfbaar: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Fout: Catalog images map bestaat niet: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Fout: Categorie kan niet naar een subcategorie verplaatst worden.');
?>
